/*Fix slider*/
.bdl-slider{
  z-index: 2;
}
.bdl-slider .slider-arrows-white{
  z-index: 999;
}
.node-type-prize .bdl-slider .slides .slide span{
  margin-top: 150px;
}


/*Fix Stats*/
.bdl-stats.container .stat .content .label{
  line-height: 200px;
}
.bdl-stats.container .stat .content .value{
  margin-top: -60px !important;
}
